Issue 120759 - [From Symphony]Bookmark value changed when opening the doc file
[From Symphony]Bookmark value changed when opening the doc file
Status: CLOSED FIXED
Product: Writer
Classification: Application
Component: open-import
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: zhengfan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 08:39 UTC by zong dong jun
Modified: 2012-10-17 09:54 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
The patch for reivew (1.04 KB, patch)
2012-09-05 09:56 UTC, zhengfan
zheng.easyfan: review?
Details | Diff
Reviewed and Updated Patch (1.93 KB, patch)
2012-09-12 05:24 UTC, Jian Hong Cheng
chengjh: review? (zheng.easyfan)
Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description zong dong jun 2012-08-30 08:39:06 UTC
Steps:
1.Open the sample in Aoo
Defect:
BookMark value display not correct
Comment 1 zong dong jun 2012-08-30 08:39:54 UTC
Sample file is not attached, you can connect with me.
Comment 2 zhengfan 2012-09-05 09:47:09 UTC
Confirmed in AOO341
Comment 3 zhengfan 2012-09-05 09:47:59 UTC
I will take the issue.
Comment 4 zhengfan 2012-09-05 09:56:08 UTC
Created attachment 79300 [details]
The patch for reivew
Comment 5 Jian Hong Cheng 2012-09-12 05:24:02 UTC
Created attachment 79409 [details]
Reviewed and Updated Patch

I updated the patch..please comments..If no response,I will assume the review passed..thanks.
Comment 6 zhengfan 2012-09-12 05:48:21 UTC
The new patch seems gives more clear logic, agree with it.
Comment 7 Jian Hong Cheng 2012-09-12 05:52:18 UTC
Committed the patch with revision 1383789,thanks.
Comment 8 Shenfeng Liu 2012-10-10 06:41:44 UTC
set Target Milestone to AOO 3.5.0 for PM purpose.
Comment 9 Du Jing 2012-10-17 09:54:01 UTC
verified on the build AOO3.5_r1397404